<?
$MESS["SOP_PRODUCT_ID"] = "ID товара";
$MESS["SOP_SELECT_USER"] = "Заказ привязывать к пользователю (для не авторизованных пользователей)";
$MESS["SOP_USER_ONE"] = "К одному пользователю";
$MESS["SOP_USER_NEW"] = "Каждый раз к новому";
$MESS["SOP_ONE_USER_ID"] = "ID пользователя для привязки заказов";
$MESS['SOP_TEXT_TOP'] = "Текст над";
$MESS['SOP_TEXT_BOTTOM'] = "Текст под";
$MESS['SOP_USER_GROUP'] = "Привязать пользователя к группе (для не авторизованных пользователей)";
$MESS['SOP_NO_GROUP'] = "Не привязывать";
$MESS['SOP_STATUS_ORDER'] = "Статус, в который переводить заказ";
$MESS['SOP_SUBMIT_VALUE'] = "Текст сабмита";
$MESS['SOP_SUBMIT_VALUE_DEFAULT'] = "Жду звонка";
$MESS['SOP_TEL_MASK'] = "Маска телефона(если пустая, то не используется)";
$MESS['SOP_PERSON_TYPE'] = "Тип плательщика";
$MESS['SOP_SUCCES_TEXT'] = "Сообщение при успешном оформлении заказа";
$MESS['SOP_SUCCES_TEXT_DEFAULT'] = "Ваш заказ принят. В ближайшее время наш менеджер свяжется с вами по указанному телефону.";
$MESS['SOP_TEXT_TOP_DEFAULT'] = "Вы можете легко и быстро оформить заказ, лишь указав свой номер телефона. Наш менеджер свяжется с вами.";
$MESS['SOP_TEXT_BOTTOM_DEFAULT'] = "Образец: +7(921)123-45-67";
$MESS['SOP_SEND_EVENT'] = "Отправлять уведомления отделу продаж сайта";
$MESS['SOP_LOCAL_REDIRECT'] = "После оформления заказа перенаправлять на страницу";
$MESS['LOCAL_REDIRECT_TIP'] = "Если пустое, то перенаправления не будет";
$MESS['SOP_ORDER_ID'] = "Переменная заказа";
$MESS['ORDER_ID_TIP'] = "Переменная заказа, которая передается при перенаправлении на страницу после офорления заказа";
$MESS['SOP_ORDER_TEL_PROP'] = "Свойство телефона";
$MESS['SOP_ORDER_NAME_PROP'] = "Свойство имени";
$MESS['SOP_ORDER_EMAIL_PROP'] = "Свойство e-mail";
$MESS['SOP_DISPLAYED_FIELDS'] = "Отображаемые поля заказа";
$MESS['SOP_REQUIRED_FIELDS'] = "Обязательные поля заказа";
$MESS['SOP_COMMENT_TEMPLATE'] = "Шаблон комментария к заказу";
$MESS['SOP_COMMENT_TEMPLATE_DEFAULT'] = "Пользователь #PROP_FIO# заказал(а) товары по телефону #PROP_PHONE# и оставил(а) комментарий: #PROP_COMMENT#";
$MESS['SOP_LOGIN_MASK'] = "Маска формирования логина";
$MESS['SOP_LOGIN_MASK_DEFAULT'] = '#NAME# | #PHONE_NUMBERS#';
$MESS['SOP_EMAIL_MASK'] = "Маска формирования почты (если не указана пользователем)";
$MESS['SOP_EMAIL_MASK_DEFAULT'] = '#PHONE_NUMBERS# | @ | #HOST_NAME#';
$MESS['SOP_PRODUCT_PROPS'] = "Характеристики товара, добавляемые в корзину";
$MESS['SOP_OFFERS_PROPS'] = "Свойства предложений, добавляемые в корзин";
$MESS["SOP_DELIVERY_ID"] = "Метод доставки по умолчанию";
$MESS["SOP_PAY_SYSTEM_ID"] = "Метод оплаты по умолчанию";
$MESS["SOP_USE_CAPTCHA"] = "Использовать капчу";
?>